# normlzr.h File Reference

C++ API: Unicode Normalization. More...

`#include "unicode/utypes.h"`
`#include "unicode/chariter.h"`
`#include "unicode/normalizer2.h"`
`#include "unicode/unistr.h"`
`#include "unicode/unorm.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures
class | Normalizer
| The Normalizer class supports the standard normalization forms described in Unicode Standard Annex #15: Unicode Normalization Forms. More...

## Detailed Description

C++ API: Unicode Normalization.

Definition in file normlzr.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines